#global-latam-know-more {
  justify-content: flex-end;
}
#global-latam-know-more .global-latam-poster img {
  margin-top: -130px;
}
@media (max-width: 1240px) {
  #global-latam-know-more .global-latam-poster img {
    margin-top: 30px;
  }
}
#global-latam-know-more .global-latam-links {
  margin-top: 70px;
}
#global-latam-know-more .global-latam-links a {
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  margin-bottom: 15px;
  vertical-align: middle;
}
#global-latam-know-more .global-latam-links a::after {
  background: url("../../../../content/dam/icex-invest/img/icons/white-arrow-down.png") center center no-repeat;
}
@media (max-width: 1240px) {
  #global-latam-know-more {
    justify-content: center;
  }
}
